Skip to main content
`Ctrl`+`K`

# scipy.linalg.lapack.cgesc2

scipy.linalg.lapack.cgesc2(lu, rhs, ipiv, jpiv[, overwrite_rhs]) = <fortran function cgesc2>

  Wrapper for `cgesc2`.

  Parameters:
    lu input rank-2 array(‘F’) with bounds (n,n)
    rhs input rank-1 array(‘F’) with bounds (n)
    ipiv input rank-1 array(‘i’) with bounds (n)
    jpiv input rank-1 array(‘i’) with bounds (n)
  Returns:
    x rank-1 array(‘F’) with bounds (n) and rhs storage
    scale float
  Other Parameters:
    overwrite_rhs input int, optional

      Default: 0